<div id="content">

    <div class="card">
        <h5 class="card-header">Adicionar Viagens</h5>

        <div class="card-body">
            <form>
                <div class="form-group">
                    <input type="text" class="form-control" name="origem" ref="origem" v-model="viagem.origem"
                        placeholder="Origem">
                </div>

                <div class="form-group">
                    <input type="text" class="form-control" name="destino" v-model="viagem.destino"
                        placeholder="Destino">
                </div>

                <div class="form-group">
                    <input type="text" class="form-control" name="horaSaida" v-model="viagem.horaSaida"
                        placeholder="Horas da Partida">
                </div>

                <div class="form-group">
                    <input type="text" class="form-control" name="horaChegada" v-model="viagem.horaChegada"
                        placeholder="Horas da Chegada">
                </div>

                <div class="form-group">
                    <input type="text" class="form-control" name="valor" v-model="viagem.valor" placeholder="Valor">
                </div>

                <span>Tipo da Viagem: </span>
                <div class="form-group">
                    <input type="radio" name="tipoViagem" v-model="viagem.tipo" value="estudante">
                    <label for="estudante">Estudante</label>
                    <input type="radio" name="tipoViagem" v-model="viagem.tipo" value="excursao">
                    <label for="excursao">Excursão</label>
                </div>

                <div class="btn-group w-100" role="group">
                    <input type="submit" class="btn btn-primary" value='Salvar'>
                    <input type="reset" class="btn btn-danger" value='Limpar'>
                </div>

            </form>

        </div>
    </div>

</div>